Aerodynamic particle size distributions were collected by an Aerodynamic Particle Size (TSI Inc.). Size distributions are available as (1) dN/dlogDp and (2) particle concentrations. Inlet-based particle transmission efficiency curves were calculated using the Particle Loss Calculator (von der Weiden et al. 2009) and used to correct the size distribution. All times are UTC, and indicate the start of the sampling period.

Year: year
Month: month
Day: day
Hour: hour
Minute: minute
Second: second
Size_bin_0.542: dn/dlogDp or particle concentration in size bin 0.542 (cm-3)
Size_bin_0.583: dn/dlogDp or particle concentration in size bin 0.583 (cm-3)
...
Size_bin_19.81: dn/dlogDp or particle concentration in size bin 19.81 (cm-3)

References
von der Weiden, S.-L., Drewnick, F., & Borrmann, S. (2009). Particle Loss Calculator – a new software tool for the assessment of the performance of aerosol inlet systems. Atmospheric Measurement Techniques, 2(2), 479–494. https://doi.org/10.5194/amt-2-479-2009

Additional questions about this dataset should be directed to Gavin Cornwell (gavin.cornwell@pnnl.gov).