Immersion-mode ice nucleating particle concentrations were measured by the Colorado State University contintuous flow diffusion chamber (Eidhammer et al. 2010). Particle size distributions from a co-located aerodynamic particle sizer (APS) are used to calculate particle surface areas.

Start time: Start time for the CFDC sampling period (days since 1970 UTC).
End time: End time for the CFDC sampling period (days since 1970 UTC).
Temperature: Average temperature during CFDC sampling (degrees C).
SSw: Average supersaturation with respect to water for CFDC sampling period (%).
SSw_max: Maximum supersaturation with respect to water for CFDC sampling period (%).
SSw_min: Minimum supersaturation with respect to water for CFDC sampling period (%).
INP_conc: INP concentration (L-1).
INP_conc_90: 90th percentil INP concentration (L-1).
INP_conc_10: 10th percentile INP concentration (L-1).
SampleVolume: Summed volume of air sampled during the CFDC sampling period (L).
N500_CFDC: Concentration of particles larger than 500 nm, detected by CFDC optical particle counter (L-1).
SurfaceArea_APS: Average surface area calculated from the APS (m2 L-1).
QC flag: data is good (0) or suspect (1).

References
Eidhammer, T., DeMott, P. J., Prenni, A. J., Petters, M. D., Twohy, C. H., Rogers, D. C., Stith, J., Heymsfield, A., Wang, Z., Pratt, K. A., Prather, K. A., Murphy, S. M., Seinfeld, J. H., Subramanian, R., & Kreidenweis, S. M. (2010). Ice Initiation by Aerosol Particles: Measured and Predicted Ice Nuclei Concentrations versus Measured Ice Crystal Concentrations in an Orographic Wave Cloud. Journal of the Atmospheric Sciences, 67(8), 2417–2436. https://doi.org/10.1175/2010JAS3266.1

Additional questions about this dataset should be directed to Gavin Cornwell (gavin.cornwell@pnnl.gov).