This folder contains the observational data used in the manuscript "Enrichment of phosphates, lead, and mixed soil-organic particles in INPs at the Southern Great Plains site".

Aerosol measurements and samples were collected at the Department of Energy's Southern Great Plains site (-97.49 W, 36.61 N) from April 8, 2022 to April 29, 2022. Post-study microscopy measurements were conducted at the Environmental and Molecular Science Laboratory (EMSL) at the Pacific Northwest National Laboratory in Richland, WA. Data is split into datastreams for (1) INP concentrations measured by the continuous flow diffusion chamber; (2) particle and residual composition measured by the miniSPLAT, a single particle mass spectrometer; (3) particle and residual composition measured by scanning electron microscopy (SEM); (4) size distributions measured by an aerodynamic particle sizer; and (5) wind speed and direction. README files are included for individual datastreams.

Additional questions about this dataset should be directed to Gavin Cornwell (gavin.cornwell@pnnl.gov).