Data file contains the particle size, composition, and type, characterized by the scanning electron microscope (Quanta 3D, Thermo Fisher). Images of the composition map and spectra for select particle types are shown in the 'Maps' and 'Spectra' folders.

Particles were collected onto TEM B-film grids (300 mesh, Ted Pella, Inc.) and lacey formvar grids (300 mesh, Ted Pella, Inc.) and characterized after the campaign at the Environmental Molecular Sciences Laboratory (EMSL) in Richland, WA.

Data is available as a Microsoft Excel worksheet. The first tabl shows data for ambient particles ('Ambient'), while the second tab shows data for ice crystal residuals ('Residuals').

Particle columns are given as follows:
Area: Particle area.
Area equivalent diameter: Equivalent diameter from particle area.
C: Fraction of particle composition that comes from Carbon (listed as percentage).
N: Fraction of particle composition that comes from Nitrogen(listed as percentage).:
O: Fraction of particle composition that comes from Oxygen (listed as percentage).:
Na: Fraction of particle composition that comes from Sodium (listed as percentage).:
Mg: Fraction of particle composition that comes from Magnesium (listed as percentage).
Al: Fraction of particle composition that comes from Aluminum (listed as percentage).
Si: Fraction of particle composition that comes from Silicon (listed as percentage).
P: Fraction of particle composition that comes from Phosphorus (listed as percentage).
S: Fraction of particle composition that comes from Suflur (listed as percentage).
Cl: Fraction of particle composition that comes from Chlorine (listed as percentage).
K: Fraction of particle composition that comes from Potassium (listed as percentage).
Ca: Fraction of particle composition that comes from Calcium (listed as percentage).
Mn: Fraction of particle composition that comes from Manganese (listed as percentage).
Fe: Fraction of particle composition that comes from Iron (listed as percentage).
Zn: Fraction of particle composition that comes from Zinc (listed as percentage).
Class: Particle type class number (corresponding number and types are listed below). Particle class definitions are described in Table S2.

1-Na-rich
2-Na rich with sulfate
3-Sulfate
4-Carbonaceous
5-Dust
6-Dust + carbonaceous
7-Biological
8-K-rich sulfate
9-Other

Additional questions about this dataset should be directed to Gavin Cornwell (gavin.cornwell@pnnl.gov).