Single particle size and composition were collected by the PNNL miniSPLAT (Zelenyuk et al., 2015). Particle data is available in a .txt file. All times are UTC, and indicate the moment the particle was measured. 

Time: Days since 1970-01-01 (UTC).
Diameter: Particle size (nm). The measured property is the vacuum aerodynamic diameter (Dva).
SampleID: Refers to the sampling mode i.e. whether the particle was measured during (1) ambient, (2) concentrator, or (3) residual sampling. 
ClassNum: Refers to the particle's composition class.
-300: Relative peak area for m/z -300. Peaks are normalized to the summed negative spectrum intensity (all negative peaks should add up to 1).
-299: Relative peak area for m/z -299. Peaks are normalized to the summed negative spectrum intensity (all negative peaks should add up to 1).
...
300: Relative peak area for m/z +300. Peaks are normalized to the summed positive spectrum intensity (all positive peaks should add up to 1).

References
Zelenyuk, A., Imre, D., Wilson, J., Zhang, Z., Wang, J., & Mueller, K. (2015). Airborne single particle mass spectrometers (SPLAT II & miniSPLAT) and new software for data visualization and analysis in a geo-spatial context. Journal of the American Society for Mass Spectrometry, 26 (2), 257–270.

Additional questions about this dataset should be directed to Gavin Cornwell (gavin.cornwell@pnnl.gov).