Aerodynamic particle size distributions were collected by an Aerodynamic Particle Size (TSI Inc.) for laboratory experiments testing the transmission efficiency of the PCVI using PSLs and ATD. 

Data is stored in Microsoft Excel spreadsheets. There is a file ('PCVI_PSL.xlsx') for the transmission efficiency characterization (see Figure 3 of main manuscript) and another file ('PCVI_ATD.xlsx') for the testing of the PCVI separation under sub- and super-saturated conditions in the CFDC (see Figure 4 of the main manuscript).

First column corresponds to the diameter of the APS size bins. Following columns show the size distribution, reported as dN/dlogDp (cm^-3), for different samples. 

For PCVI_PSL.xlsx, the spreadsheet is split into data collected using 1.0 um PSLs and 4.0 um PSLs ('PSL 1.0' and 'PSL 4.0' respectivel). Column headers are either 'No PCVI' (PCVI was not turned on), or XX/YY where XX is the PCVI pump flow and YY is the PCVI add flow.

For PCVI_ATD.xlsx, the spreadsheet is split into data collected under subsaturated ('Subsaturated') supersaturated ('Supersaturated') conditions. Column headers are either 'No PCVI' (PCVI was not turned on), 'PCVI' (PCVI was turned on).

Additional questions about this dataset should be directed to Gavin Cornwell (gavin.cornwell@pnnl.gov).