Single particle size and composition were collected by the PNNL miniSPLAT (Zelenyuk et al., 2015). Particle data is available in a .txt file.

Diameter: Particle size (nm). The measured property is the vacuum aerodynamic diameter (Dva).
DustID: Refers to the dust sample. 1 for Feldspar and 2 for grassland soil dust.
SampleID: Refers to the sampling mode. 1 for control (no residual), 2 for residuals measured at -35 C, 3 for residuals measured at -30 C, and 4 for residuals measured at -25 C.
-300: Relative peak area for m/z -300. Peaks are normalized to the summed negative spectrum intensity (all negative peaks should add up to 1).
-299: Relative peak area for m/z -299. Peaks are normalized to the summed negative spectrum intensity (all negative peaks should add up to 1).
...
300: Relative peak area for m/z +300. Peaks are normalized to the summed positive spectrum intensity (all positive peaks should add up to 1).

References
Zelenyuk, A., Imre, D., Wilson, J., Zhang, Z., Wang, J., & Mueller, K. (2015). Airborne single particle mass spectrometers (SPLAT II & miniSPLAT) and new software for data visualization and analysis in a geo-spatial context. Journal of the American Society for Mass Spectrometry, 26 (2), 257–270.

Additional questions about this dataset should be directed to Gavin Cornwell (gavin.cornwell@pnnl.gov).